main {
  padding: 20px;
  margin: 0 auto;
  border: 0px solid #fff;
  display: grid;
  grid-template-areas: "h2" "card";
  height: auto;
  place-items: center;
}

main h2 {
  margin-top: 30px;
  font-style: normal;
  font-weight: bold;
  line-height: 4px;
  text-align: left;
  color: #fff;
  grid-area: h2;
}

main div {
  margin-top: 20px;
}

.card {
  padding: 15px 0px 15px 10px;
  width: 800px;
  grid-area: card;
  text-align: left;
  background-color: #FCF7F7;
  height: auto;
  border-radius: 15px;
  grid-row-gap: 100px;
  transition: all .5s;
}

.card:hover {
  scale: 1.01;
  box-shadow: 0px 0px 15px #1212129d;
}

.card p {
  margin-top: 10px;
  margin-left: 20px;
  font-style: normal;
  font-weight: bold;
  line-height: 42px;
  text-align: left;
  color: #000000;
}

.card h3 {
  margin-left: 20px;
  margin-top: 10px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #DB0000;
}

.card h4 {
  margin-top: 5px;
  color: rgb(0, 0, 0);
}

main-map {
  margin: 50px auto 0px auto;
  width: 90vw;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.mapas {
  text-align: center;
  margin: 15px 15px 15px 5px;
  background: #a1a1aa;
  border-radius: 20px;
  height: 200px;
  margin-top: 4rem;
  width: 200px;
  transition: all .5s;
  cursor: pointer;
}

.mapas:hover {
  scale: 1.02;
  box-shadow: 0px 0px 15px #1212129d;
}

/* position: relative; */

.mapas h2 {
  text-align: bottom;
  margin: 10px 0 10px;
  font-size: 25px;
  filter: drop-shadow(0px 1px 5px #121212);
}

/* imagem */
.mapas img {
  filter: drop-shadow(0px 5px 5px #121212);
  width: auto;
}

/* tamanho individual dos mapas */
.norte img {
  height: 50%;
  margin-top: 25px;
}

.sudeste img {
  height: 55%;
  margin-top: 15px;
}

.sul img {
  height: 60%;
  margin-top: 10px;
}

.nordeste img {
  height: 55%;
  margin-top: 15px;
}

.centro img {
  height: 60%;
  margin-top: 5px;
}

/* Responsivo */
@media (max-width: 966px) {
  main-map {
    grid-template-areas: 
    "norte nordeste centro"
      "suldeste sul";
    justify-content: center;
  }

  .mapas {
    height: 180px;
    width: 160px;
    margin: 15px 10px 15px 10px;
  }

  .card {
    width: 600px;
  }

  .centro img {
    height: 45%;
    margin-top: 0px;
  }
}

@media (max-width: 634px) {
  main-map {
    grid-template-areas: 
    "norte nordeste centro"
      "suldeste sul";
    justify-content: center;
  }

  .card {
    width: 300px;
  }

  .centro img {
    height: 45%;
    margin-top: 0px;
  }
}

@media (max-width: 375px) {
  .mapas {
    height: 180px;
    width: 160px;
    margin: 15px 10px 15px 10px;
  }

  .centro img {
    height: 45%;
    margin-top: 0px;
  }
}